body {
	font-family: 'Open Sans', sans-serif;
	background-image: url('/media/1392/background.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	background-size: 100% 100%;
}
.center-wrapper {
	padding-bottom: 60px; 
}
body[data-url='johnston-automotive'] .center-wrapper {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.container {
	background-color: white;	
}
@media (max-width: 767px) {
	#body>div.container>div {
		padding-left: 15px;
		padding-right: 15px;
	}
}
body[data-url='johnston-automotive'] .container {
	background: transparent;
}	
a {
	color: #FF3434;
}
a:hover {
	color: #777;
	text-decoration: none;
}
#body h2, #body .h2 {
	font-size: 30px;
}

#body h1, #body h2, #body h3 {
	color: #000;
	margin-top: 20px;
	margin-bottom: 10px;
}

#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	line-height: 1.1;
}

#body p, #body ul li {
	color: #000;
}
#body .red {
	color: red;
}
#body h1 {
	line-height: 1em;
	font-size: 36px;
}	
@media (max-width:1199px) {
	#body h1 {
		font-size: 30px;
	}
}
#body p {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.8em;
}
#header {
	background: #FFF;
}
#header .header-logo {
	max-width: 300px;
	width: 100%;
	display: inline-block;
	padding-bottom: 10px;
	float: none;
}
#header .header-img-div {
	width:100%;
}
#header .header-img {
	padding-top:  30px;
	padding-left: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}
#header .header-text {
	text-align: left;
	padding-top: 5px;
    font-size: 15px;
	font-weight: 600;
}

.social_cover{margin-top: 10px;}
.fa.fa-facebook-official{font-size: 40px;color: #3b5998;}

#header .header-text a {
	color: #000;
	text-decoration: none;
}
#header .header-text p {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 0px;
	text-transform: uppercase;
}
#header-mobile {
	font-size: 22px;
}
#header-text-phone {
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
  	margin-top: 48px;
  	line-height: 42px;
}
#header-text-phone a {
	color: #000;
	display: block;
  	font-size: 50px;
	text-decoration: none;
}
@media (max-width: 1199px) {
	#header-text-phone {
		margin-top: 52px;
  		padding-left: 30px;
	}
	#header-text-phone a {
	  	font-size: 34px;
	  	line-height: 34px;
	}
	#header .header-text {
		font-size: 14px;
	}
}
@media (max-width: 991px) {
	#header .header-logo {
		display: block;
		margin: 0 auto;
	}
	#header-text-phone {
		font-size: 19px;
	  	line-height: 22px;
  		margin-top: 0;
		padding-left: 0;
  		text-align: center;
	}
	#header-text-phone a {
	  font-size: 26px;
	}
	#header .header-text {
		padding-top: 0;
	  	padding-bottom: 20px;
		text-align: center;
	}
	#header-mobile {
  		font-size: 25px;
	}
}
#navbar	{
	background-color: #000;
}
#navbar .container {
	background: transparent;
}
#navbar .navbar {
	margin-bottom: 0px;
	min-height: 0px;
}
#navbar .navbar-default {
	background-color: transparent;
	border: none;
}
#navbar .navbar-default a {
	background-color: transparent;
	border: none;
}
#navbar .navbar-default li a {
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	padding: 18px 32px;
	text-transform: uppercase;
	font-weight: bold;
}
#navbar .navbar-default li a.current_page_item, #navbar .navbar-default li a:hover  {
	color: #000;
	background: #fcfe0a;
	-os-transition: 0.8s;
	-ms-transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
}
.navbar-default .navbar-collapse {
	
	margin: 0 auto; text-align: center;
}
.navbar-default .navbar-toggle {
	background: #000;
}

@media (min-width: 767px){
#navbar_div .nav.navbar-nav {display: inline-block;text-align: center;width: 100%;float: none;}
.navbar-nav > li {float: none; display: inline-block;}
}

.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
#banner .container {
	padding: 0px;
}
/* home */
#features-wrapper .container {
	padding-left: 0;
	padding-right: 0;
}
.feature-box {
	margin-bottom: 15px;	
}
#body .feature-box h2 {
	margin-bottom: 0;
}
.feature-box h2 a {
	background: #121212;
	color: #FCFE0A;
	font-size: 24px;
	width: 100%;
	display: block;
	text-align: right;
	padding: 10px 5px;
	text-transform: uppercase;
	text-decoration: none;
}
.feature-box:hover h2 a {
	background: #2A2A2A;
	color: #FFF;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
@media (max-width: 1199px){
	.feature-box {
		max-width: 242px;
	}
}
@media (max-width: 991px){
	#features-wrapper {
		background: #000;
		padding-bottom: 15px;
	}
	.feature-box {
		display: inline-block;
		float: left;
		max-width: 272px;
	}
    .social_cover { text-align: center; }
}
@media (max-width: 564px){
	.feature-box {
		margin: 5px auto;
		float: none;
		display: block;
	}
}
.content-section {
	padding: 0;
	min-height: 180px;
	margin-top: 6px;
}
.text-section {
	background: #FFF;
	padding: 10px 30px 15px;
	text-align: center;
	margin-bottom: 20px;
}
.img-section {
	padding-left: 0;
	padding-right: 0;
}
#body .home-box-wrapper {
	margin-bottom: 0px;
}
#body .home-box {
	color: white;
	text-align: left;
	/*min-height: 240px;*/
	margin: 5px;
	background-color: black;
	box-shadow: 1px 1px 1px #A8A8A8;
}

#body .home-box h2 {
	padding: 16px 8px;
	font-size: 18px;
	text-transform: uppercase;
	color: white;
	/*font-weight: bold;*/
	margin-top: 0px;
}

#body .home-box small {
	display: block;
	font-size: 18px;
	text-transform: none;
	color: white;
	margin-top: 5px;
}

#body .home-box p {
	padding: 15px 10px 5px 15px;
	border-bottom: 1px solid red;
	color: white;
}

#body .home-box img {
	width: 100%;
}
		
a.link-box span {
	display: block;
	position: absolute;
	top: 0;
	left: 20px;
	width: 90%;
	height: 100%;
	z-index: 1;
	background: url('/media/1090/empty.gif');
}

#home-short-info {
	background: #1A1A1A;
	color: #FFF;
	min-height: 500px;
	text-align: center;
	padding: 6px 0 0;
}
.home-forms input, .home-forms textarea { 
	border-radius: 5px;
	padding: 6px;
	border: none;
	color: #000;
	height: 33px;
}
#home-enquiry {
	color: #000;
	text-transform: uppercase;
	padding: 8px 16px 29px;
	background: #E6E6E6;
	margin-top: 30px;
}
#home-enquiry  h2 {
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 24px;
	line-height: 32px;
}
#home-enquiry  button {
	background: #000000;
 	color: #F1C412;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 5px;
	border-radius: 5px;
	border: none;
	margin-top: 14px;
}
#home-enquiry label {
	font-weight: normal;
}
@media (min-width: 768px) {
	.cforms .col-sm-9 {
		width: 70%;
	}
}
@media (max-width: 767px) {
	.cforms .col-sm-3 {
		width: 25%;
	}
	.cforms .col-sm-9 {
		width: 75%;
		margin-right: 2px;
	}
}
@media (max-width: 434px) {
	.cforms .col-sm-3 {
		width: 100%;
	}
	.cforms .col-sm-9 {
		width: 90%;
		margin-left: 10px;
	}
	#home-enquiry  h2  {
		font-size: 26px;
		margin-top: 0px;
	}
}			
/* breadcrumb */			
#breadcrumb_wrapper .container {
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

#breadcrumb_wrapper .container a:first-child {
	margin-left: 30px;
}
				
#breadcrumb_wrapper .container #breadcrumb {
	background-color: #eee;
}

#breadcrumb a {
	color: #5A5A5A;
}
/**Quick Search**/
#QuickSearchText:before {
	display: none;
}
.quicksearch-wrapper {
	background: #000;
	min-height: 398px;
	max-width: 375px;
	margin-top: 6px;
	margin-left: 15px;
	padding: 20px;
}
#QuickSearch {
	color: #FFF;
	width: 100%;
	max-width: 100%;
	padding-bottom: 25px;
}
.QuickSearchSelect span {
	font-size: 16px;
	display: inline-block;
	width: 18%;
}
#QuickSearch select {
	margin: 0 0 0 20px;
	color: #000;
	padding: 6px;
	font-size: 12px;
}
@media (max-width:767px) {
	#QuickSearchHeader {
		height: 20px;
	}
	.QuickSearchSelect {
		width: 100%;
		text-align: center;
		height: 50px;
	}
	#QuickSearch #QuickSearchMake {
		margin-left: 25px;
		margin-bottom: 20px;
	}
}
@media (min-width:768px) {
	.QuickSearchSelect {
		width: 90%;
  		text-align: center;
  		margin-top: 20px;
	}
	#QuickSearchHeader {
		text-align: left;
	}
}
.QuickSearchSelect select {
	width: 60%;
	margin: 0 0 14px;
}
#body .quicksearch-wrapper h2 {
	color: #FFF;
	display: block;
	font-size: 34px;
	margin: 84px 30px 0;
	border-bottom: none;
	line-height: 28px;
}
#body .quicksearch-wrapper small {
	color: #FFF;
	font-size: 20px;
	display: block;
	margin-top: 10px;
}
@media (max-width: 1199px) {
	#QuickSearchText {
	  font-size: 32px;
	}
}
@media (max-width: 991px) {
	.quicksearch-wrapper {
		min-height: 244px;
		margin-top: 8px;
		max-width: 100%;
		margin-right: 15px;
	}
	#body .quicksearch-wrapper h2 {
		text-align: center;
		margin: 12px 30px 0;
	}
	.mainflex-wrapper {
		margin-left: 0!important;
	}
}			
/**Vehicle Listing**/
#search-filters #filter-body .filter {
	border-color: #000;
}
#search-filters .filter .header {
	background: #181617;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
}
@media (max-width: 768px) {
	#search-filters #filter-header.hasFilters {
		background-color: #333;
	}
}
#search-filters .filter .header.open {
	width: 100%;
	background: #000;
	color: #FC0;
}
.watchlist-hide .header a.header-watchlist {
	color: #181617;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	background-image: url('/media/1780/black-star.png')!important;
	background-position: 8px 7px!important;
}
#search-filters #filter-viewwatchlist .filter .header {
	background-color: #fcfe0a;
	padding-left: 37px!important;
}
#search-filters #filter-viewwatchlist .filter .header:hover {
	background-color:#ACACAC;
	color: #FFC600;
}
.filter a {
	color: #000;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 15px 0 0px;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
	margin-top: 10px;
}
#search-results .search_item img {
	border: 2px solid #808080;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
#search-results .search_desc {
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
}
.search_title_header {
	background-color: #181617;
	min-height: 38px;
	padding: 8px 0;
	margin-bottom: 25px;	
}
@media (max-width:991px) {
	.search_title_header {
		  min-height: 60px;
	}
}
#search-results .search_title a, #search-results .search_price {
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	display: block;
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
}
#search-results .search_price {
	font-size: 26px;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details a {
	background: #181617;
	font-family: 'Oswald', sans-serif;
	box-shadow: 1px 1px 1px 1px #B6B6B6;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}
#search-results .search_details a:hover {
	background: #222;
	color: #FC0;
	text-decoration: none;
}
@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.search_location {
	margin-top: 10px;
	background: #DADADA;
	padding: 5px 24px;
}
.hotspot-specials {
	text-align: center;
	margin-top: 30px;
	max-height: 3174px;
	overflow: hidden;
}
.vehicle-heading {
	min-height: 40px;
	background: #C90000;
	padding: 10px 0 12px;
	margin: 10px 15px 5px;	
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price,special-vehicle-price {
	display: inline-block;
} 
.vehicle-price {
	font-size: 15px;
	text-decoration: line-through;
	margin-right: 5px;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background: #181617 url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#fcfe0a url('/media/1780/black-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
	color: #222;
}
#mta-member {
	margin-top: 20px;
}
@media (max-width:767px) {
	#sidebar-features {
		display: none;
	}
}
/**Vehicle Description**/
#details-vehicle-info-Heading {
	background: #181617;
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	padding-top: 5px;
	font-size: 22px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 28px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
}
#details-sidebar-main .header {
	background: #181617;
	font-family: 'Oswald', sans-serif;
	padding-bottom: 8px;
	text-transform: uppercase;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #090909;
}
#details-vehicle-info-options a:hover {
	
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #fcfe0a;
	color: #000;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #000;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
[data-value='RegistrationExpiry'] {
	display: none;
}
[data-value='StockNumber'] {
	background: #D3D3D3!important;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
.watchlist-sidebar-NotInWatchList:before {
	background: #181617 url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
	color: #FFF;
}
.watchlist-sidebar-InWatchList a {
	color: #000!important;
}
.watchlist-sidebar-InWatchList {
	background: #fcfe0a!important;
	color: #000;
}
.watchlist-sidebar-InWatchList:before {
	background: #fcfe0a url('/media/1780/black-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
/**Vehicle Form**/ 
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}
/* Finance */
#finance-form {
	background: #F0EEEE;
	margin-top: 20px;
}
#body #finance-form h2 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 25px;
}
#finance-form button {
	color: #FFF;
  	background-color: #000;
  	width: 25%;
  	border: none;
  	padding: 8px;
	font-weight: bold;
	 margin-bottom: 20px
}
#finance-calc {
	background-color: #64A1E5;
	border: none;
	border-radius: 0;
}
#body #finance-calc h3 {
	margin-top: 0;
}
#finance-calc .finance-calc-btn {
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	border-radius: 0;
}
#finance-calc .finance-calc-btn:hover {
	background-color: #000;
}
/* contact us */			
.contact-box {
	border: 1px solid #E2E2E2;
	margin: 5px 0;
	padding: 0 20px 10px;
	min-height: 200px;
	margin-bottom: 20px;
}	
.contact-box h3 {
	font-size: 16px;
}
.contact-box a {
	font-weight: bold;
}
#ContactUsForm button {
	padding: 8px;
	font-weight: bold;
}								
/** Footer **/
#footer_nav {
	padding: 0;
}
#footer_nav {
	background: #1B1B1B;
	padding: 20px 16px;
}
#footer_nav .container {
	background: #1B1B1B;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
}
#footer_nav h3 {
	color: #FFF;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav .footer_menu ul li a {
	font-size: 14px;
	color: #FFC600;
}
#footer {
	background: #050505;
	color: #fff;
	padding: 10px;
}
#footer .container {
	background: #050505;
}
#footer a, .footer_body a {
	color: #FFC600;
}
#footer_nav .footer_menu {
	width: 230px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
}
/**Flex Slider**/
@media (max-width: 1199px) {
	.mainflex-wrapper {
		margin-left: -15px;
	}
}
#body .mainflex-wrapper h2 {
	color: #000;
	background: #FCFE0A;
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
	z-index: 9999;
	top: 15px;
	padding: 20px;
}
@media (max-width: 660px){
	#FeaturedListLarge, #body .mainflex-wrapper h2 {
		display: none;
	}
}
#FeaturedListLarge {
	background: transparent!important;
}
.flex-viewport ul.slides {
	margin-top: -70px!important;
}
.flexslider {
	max-height: 400px;
	overflow: hidden;
	border: none;
	margin: 6px 0px;
}
#FeaturedListLarge div.text-wrapper {
	top: 60px!important;
}
.flex-control-nav {
	bottom: 0;
}
#body #FeaturedListLarge .text-content h3 {
	color: #FFF;
	border-bottom: 1px solid #FFC600;
}
.text-price {
	display: inline-block;
	font-size: 28px;
	margin-top: 10px;
}
#FeaturedListLarge .text-content .text-btn {
	background: #fdfc0e;
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0;
}
#FeaturedListLarge .flex-viewport li {
	border-top: 0;
	border-bottom: 0;
}
/***Latest Stock***/
.feature-slider {
	background: #FFF;
	padding-top: 5px;
 	margin-top: 15px;
	clear: both;
}
#body .feature-slider h2 {
	text-align: center;
	margin: 15px 0 26px;
}
body[data-url='johnston-automotive'] .bx-wrapper {
	max-width: 1138px!important;
	font-family: 'Oswald', sans-serif;
}
body[data-url='johnston-automotive'] .bx-wrapper .bx-viewport {
	background: transparent;
	height: 298px!important;
	box-shadow: none;
}
body[data-url='johnston-automotive'] #FeaturedList {
	background-color: transparent!important;	
}
body[data-url='johnston-automotive'] .bx-wrapper .bx-controls-direction a {
	top: 54%;
}
body[data-url='johnston-automotive'] .bx-wrapper .bx-prev {
  	left: 18px;
}
body[data-url='johnston-automotive'] .bx-wrapper .bx-next {
  	right: 0px;
}
body[data-url='johnston-automotive'] ul.FeaturedListItems li {
  	margin-right: 18px!important;
	margin-left: 18px!important;
  	/*width: 253px!important;*/
	min-height: 298px!important;
}
body[data-url='johnston-automotive'] ul.FeaturedListItems li a {
	color: #000;
}
body[data-url='johnston-automotive'] #FeaturedList .f_title {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
  	line-height: 20px;	
}
#FeaturedList .f_title a {
	color: #000;
}
#FeaturedList .f_image {
	top: 53px;
	max-width: 252px;
}
#FeaturedList .f_price {
	top: 240px;
	left: 0;
	font-size: 28px;
}
.bx-wrapper img {
	  border: 4px solid #F00;
}
.f_btn {
	background: #F00;
	color:#FFF;
	display: inline-block;
	position: absolute;
	text-transform: uppercase;
	font-size: 18px;
  	padding: 10px 15px;
  	right: 0;
  	top: 236px;
}
@media (max-width: 360px) {
	body[data-url='johnston-automotive'] #FeaturedList .f_title {
		font-size: 19px;
		padding-right: 23px;
	}
	body[data-url='johnston-automotive'] .bx-wrapper img {
		max-width: 90%;
	}
	.f_btn {
		right: 23px;
		top: 225px;
		font-size: 20px;
	}
	#FeaturedList .f_price {
		top: 220px;
	}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
